@media only screen and (max-width:1400px){
	
	}
@media only screen and (max-width:1200px){
.container, .header_in, .subheader_in	{width:94%;}
.nav ul li{margin:0 55px 0 0;}

}
@media only screen and (max-width:1050px){
	
	}
@media only screen and (max-width:999px){
	.logo{width:60%;}
	.logo img{width:100%; height:auto;}
	.nav ul li{margin:0 30px 0 0;}
	
	.block h2{font-size:32px;}
	
	.middle_block{padding:0 0%;}
	.fot_right{padding:0;}
}
@media only screen  and (max-width:767px){
	.left_section{padding:0 0 50px 0;}
	.right_section{padding:0;}
	.statement{margin:0 0 131px; padding:22% 0 48px;}
	.block{display:block;}
	.nav ul li{margin:0 15px 0 0;}
	
	.nav-icon{display:inline-block; float:right; margin:3% 0; cursor:pointer;}
	.open .nav-icon{margin:3% 0;}
	.nav_main{width:250px; height:100%; position:fixed; right:-250px;top:0;padding:30px 20px;transition:all ease-in-out .5s; -moz-transition:all ease-in-out .5s; -ms-transition:all ease-in-out .5s; -o-transition:all ease-in-out .5s; -webkit-transition:all ease-in-out .5s; background:#1c0605;}
	.nav ul li{display:block; float:none; margin:0;}
	.nav ul li a{}
	
	.nav ul li ul{position:static; width:100%;}
	.open{overflow:hidden;}
	.open .nav_main{right:0;overflow-y: scroll;}
	.wrapper{right:0; position:relative;transition:all ease-in-out .5s; -moz-transition:all ease-in-out .5s; -ms-transition:all ease-in-out .5s; -o-transition:all ease-in-out .5s; -webkit-transition:all ease-in-out .5s;}
	.open .wrapper{right:250px;}
	.search_box{width:100%;}
		.addres{ width:35%;}
	.middle_block{display:none;}	
	.fot_right{width:60%;}
	.fot_right ul li{float: left;width: 30%;}
	.fot_right ul li a{display:block;}
	.fot_right ul li a img{width:100%; height:auto;}
	
	.statement p{font-size:19px; line-height:21px;}
	.block{margin:0 0 58px 0;}
	
	.wrapper{padding:40px 0 0 0;}
	.statement{margin:0 0 80px;}
	
	.services_section{margin:20px 0; padding:60px 30px 60px; background:#474646; border:8px solid #f18800;}
	.services_section_in{margin:0;}
	
}
@media only screen and (max-width:599px) {
	.menu{display:inline-block; float:right; margin:2.5% 0; }
	
	.services_section{margin:20px 0; padding:60px 15px 60px;}
	.addres{width: 40%;}
	.fot_right{width: 55%;}
	.fot_right ul li{float: left;width: 45%;}
	
}

@media only screen and (max-width:479px) {
	.wrapper{width:100%; min-width:300px;}
	.addres{width: 55%;}
	.menu{display:inline-block; float:right; margin:1.5% 0;}
	.fot_right{width: 45%;}
	.fot_right ul li{width: 50%;padding: 3px; margin:0;}
	h1{font-size:2.000em;}
	
	.statement p{font-size:15px;}
}
@media only screen and (min-width:768px) {
	}